.block-title {
  background-color: #f8a815;
  background-repeat: no-repeat;
  border-color: #de9207;
  color: #ffffff;
}
.block-title a {
  color: #ffffff;
}
.icon-block-title {
  background-repeat: no-repeat;
  background-position: 8px 8px;
  padding: 15px 20px 15px 59px;
}
.icon-block-title-medium {
  padding-left: 40px;
}
.icon-page-title {
  background-position: top left;
  background-repeat: no-repeat;
  padding-left: 53px;
}
#block-views-d7-front-block-front-agenda .block-title,
#block-views-taxonomy-term-block-agenda-taxo .block-title {
  background-repeat: no-repeat;
  background-position: 8px 8px;
  padding: 15px 20px 15px 59px;
  background-image: url(../images/icons/white-icons/date.png);
}
#block-poll-recent .block-title {
  background-repeat: no-repeat;
  background-position: 8px 8px;
  padding: 15px 20px 15px 59px;
  background-image: url(../images/icons/white-icons/poll.png);
}
#block-views-blog-block .block-title {
  background-repeat: no-repeat;
  background-position: 8px 8px;
  padding: 15px 20px 15px 59px;
  background-image: url(../images/icons/white-icons/blog.png);
}
#block-views-078680064a492473017695cb51bf2bfb .block-title {
  background-repeat: no-repeat;
  background-position: 8px 8px;
  padding: 15px 20px 15px 59px;
  background-image: url(../images/icons/white-icons/volunteering.png);
}
#block-views-taxonomy-term-block-emploi-taxo .block-title {
  background-repeat: no-repeat;
  background-position: 8px 8px;
  padding: 15px 20px 15px 59px;
  background-image: url(../images/icons/white-icons/job.png);
}
i.solidaires-icon {
  width: 43px;
  height: 43px;
  text-indent: -2000em;
  overflow: hidden;
  display: inline-block;
  background-repeat: no-repeat;
  background-position: center center;
  vertical-align: bottom;
}
#block-views-d7-front-block-front-media .block-title {
  line-height: 40px;
}
#block-views-d7-front-block-front-media .block-title i.solidaires-icon {
  background-image: url(../images/icons/white-icons/media.png);
}
.territory-name {
  background-position: top left;
  background-repeat: no-repeat;
  padding-left: 53px;
  padding-left: 40px;
  background-image: url(../images/icons/white-icons/territory-medium.png);
}
/*--- page-header ---*/
.page-agenda .page-header {
  background-position: top left;
  background-repeat: no-repeat;
  padding-left: 53px;
  background-image: url(../images/icons/gray-icons/date.png);
}
.page-mediatheque .page-header {
  background-position: top left;
  background-repeat: no-repeat;
  padding-left: 53px;
  background-image: url(../images/icons/gray-icons/media.png);
}
.page-offres-emploi .page-header {
  background-position: top left;
  background-repeat: no-repeat;
  padding-left: 53px;
  background-image: url(../images/icons/gray-icons/job.png);
}
.page-benevolat .page-header {
  background-position: top left;
  background-repeat: no-repeat;
  padding-left: 53px;
  background-image: url(../images/icons/gray-icons/volunteering.png);
}
.page-taxonomy-term-337 .page-header {
  background-position: top left;
  background-repeat: no-repeat;
  padding-left: 53px;
  background-image: url(../images/icons/gray-icons/news.png);
}
.page-vocabulary_16 .page-header {
  background-position: top left;
  background-repeat: no-repeat;
  padding-left: 53px;
  background-image: url(../images/icons/gray-icons/territory.png);
}
